@import "src/styleguide";

.app-header {
  display: flex;
  height: 65px;

  .brand-logo {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-start;

    > img {
      width: 14em;
      margin-left: 1rem;
      cursor: pointer;
    }
  }

  .app-logo {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    > img {
      width: 16em;
      cursor: pointer;
    }
  }

  .logo-title {
    font-size: 2em;
    color: $purple-primary;
    font-weight: bold;
    margin-top: 0.8rem !important;
  }

  .brand-group-img {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-right: 1rem;
    color: #3f51b5;

    .profile {
      margin: 0.5rem;
    }

    img {
      width: 65px;
      height: 65px;
      // height: 3.2rem;
      // margin-right: 4rem;
    }
  }




}
